@charset "utf-8";
/* CSS Document */

.icerik-alan{
	width:900px; height:auto; float:left; margin-left:30px; margin-top:20px; margin-bottom:12px;

}
.baslik{
	width:330px; height:auto; float:left;
	font-family:Tahoma, Geneva, sans-serif; font-size:24px; color:#6eb3f5;
}
.ayrinti-alan{
	width:340px; height:350px; float:left; margin-top:25px;
}
.ayrinti-text{
	width:330px; height:auto; float:left;
	line-height:28px; font-family:Tahoma, Geneva, sans-serif; font-size:15px; color:#033b6f;
}